Loading...
Searching...
No Matches
{un,or}csd2by1: ??
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » Cosine-Sine (CS) decomposition
Collaboration diagram for {un,or}csd2by1: ??:

## Functions

subroutine | cuncsd2by1 (jobu1, jobu2, jobv1t, m, p, q, x11, ldx11, x21, ldx21, theta, u1, ldu1, u2, ldu2, v1t, ldv1t, work, lwork, rwork, lrwork, iwork, info)
| CUNCSD2BY1
subroutine | dorcsd2by1 (jobu1, jobu2, jobv1t, m, p, q, x11, ldx11, x21, ldx21, theta, u1, ldu1, u2, ldu2, v1t, ldv1t, work, lwork, iwork, info)
| DORCSD2BY1
subroutine | sorcsd2by1 (jobu1, jobu2, jobv1t, m, p, q, x11, ldx11, x21, ldx21, theta, u1, ldu1, u2, ldu2, v1t, ldv1t, work, lwork, iwork, info)
| SORCSD2BY1
subroutine | zuncsd2by1 (jobu1, jobu2, jobv1t, m, p, q, x11, ldx11, x21, ldx21, theta, u1, ldu1, u2, ldu2, v1t, ldv1t, work, lwork, rwork, lrwork, iwork, info)
| ZUNCSD2BY1

## Detailed Description